1765676957357
8528,0.0.0
15825,0.0.0
8946,0.0.0
6966,0.0.0
13510,2.5.0
14881,0.0.0
6657,0.0.0
9267,0.0.0
10179,0.0.0
11675,0.0.0
12,2.4.0
369,0.0.0
14,2.4.0
15,2.3.0
374,0.0.0
8105,1.14.0
13429,0.0.0
8524,0.0.0
1965,2.2.0
24026,0.0.0
10115,0.0.0
22115,0.0.0
727,1.14.0
4788,0.0.0
3343,0.0.0
22,2.3.0
6323,2.4.0
12860,0.0.0
5358,0.0.0
14524,2.5.0
6054,0.0.0
6979,2.4.0
6974,2.4.0
20604,1.33.0,1.27.0
23240,0.0.0
24455,1.33.0
1938,1.33.0
10519,0.0.0
21368,1.23.0
6978,2.4.0
406,2.5.0
3353,0.0.0
17349,0.0.0
8839,1.27.0
11000,0.0.0
3719,2.5.0
19503,1.27.0
11699,0.0.0
7291,0.0.0
1404,0.0.0
15830,2.5.0
17631,2.5.0
14906,1.23.0
21742,0.0.0
24465,0.0.0
20244,1.27.0
9285,0.0.0
18321,2.2.0
18297,0.0.0
392,2.4.0
1415,2.2.0
2869,1.27.0
21010,0.0.0
8112,1.14.0
16890,0.0.0
20619,2.5.0
12836,0.0.0
11660,0.0.0
15801,0.0.0
20210,0.0.0
18302,0.0.0
9696,1.14.0
23582,0.0.0
11797,1.14.0
10558,0.0.0
11013,1.14.0
50,0.0.0
6,2.5.0
19060,0.0.0
16175,1.14.0
14534,1.14.0
13711,0.0.0
19081,1.27.0
2883,0.0.0
8537,2.4.0
11311,0.0.0
20996,0.0.0
62,0.0.0
11347,2.5.0
776,0.0.0
10142,0.0.0
82,1.14.0
11349,2.2.0
11345,2.2.0
11698,1.14.0
20259,0.0.0
11350,2.2.0
11348,2.2.0
15339,0.0.0
24463,0.0.0
2472,0.0.0
5027,0.0.0
20267,1.33.0
23693,0.0.0
12917,0.0.0
2890,0.0.0
2950,2.2.0
2454,2.4.0
10550,0.0.0
13278,0.0.0
16672,2.0.0,1.33.0
792,0.0.0
1106,0.0.0
2456,2.5.0
14913,0.0.0
4152,2.4.0
6691,0.0.0
14912,2.5.0
15822,0.0.0
3443,1.33.0,1.27.0
24453,0.0.0
21039,2.5.0
5450,0.0.0
18285,2.5.0
12432,0.0.0
5753,0.0.0
15843,1.27.0
7340,0.0.0
21410,1.27.0
15227,2.4.0
775,2.5.0
19090,0.0.0
21409,1.27.0
5394,2.0.0,1.33.0
19559,0.0.0
14111,0.0.0
3771,0.0.0
9705,0.0.0
5428,2.5.0
19929,1.27.0
61,0.0.0
13614,0.0.0
12967,1.27.0
1862,1.33.0,1.27.0
2951,2.4.0
2410,2.2.0
418,0.0.0
1453,1.27.0
429,0.0.0
2461,0.0.0
16054,0.0.0
21013,0.0.0
5417,0.0.0
12471,0.0.0
17963,0.0.0
8512,2.5.0
20627,2.5.0
5333,0.0.0
13690,1.23.0
7336,0.0.0
15373,1.27.0
4207,1.14.0
3992,0.0.0
21432,0.0.0
21047,2.1.0
4976,0.0.0
21044,2.0.0
23272,0.0.0
7394,0.0.0
21482,0.0.0
8260,0.0.0
16642,0.0.0
11058,1.27.0
15905,2.4.0
22613,0.0.0
10692,0.0.0
14158,0.0.0
20335,0.0.0
10220,1.14.0
4267,1.33.0,1.27.0
1213,0.0.0
5070,1.14.0
19570,0.0.0
11773,0.0.0
22620,1.23.0
17312,2.5.0
23741,1.27.0
86,1.14.0
5076,2.2.0
11051,0.0.0
24651,2.5.0
91,0.0.0
23310,2.5.0
3786,2.4.0
20736,0.0.0
13453,1.27.0
11388,0.0.0
8252,0.0.0
15367,2.0.0,1.33.0
18355,0.0.0
6114,0.0.0
12122,2.4.0
533,0.0.0
94,0.0.0
11395,0.0.0
15376,0.0.0
3795,1.27.0
17265,0.0.0
21480,0.0.0
458,0.0.0
18420,0.0.0
9140,1.23.0
24140,0.0.0
3822,0.0.0
22291,0.0.0
6767,1.14.0
5029,2.4.0
7424,0.0.0
1447,0.0.0
4866,0.0.0
10698,0.0.0
21504,0.0.0
22295,1.14.0
7057,0.0.0
11812,2.2.0
10726,0.0.0
11813,2.2.0
2995,1.14.0
5467,2.2.0
466,2.2.0
3465,2.4.0
22370,2.5.0
24060,0.0.0
17323,2.5.0
14597,2.0.0,1.33.0,1.27.0
14147,0.0.0
24531,0.0.0
10680,2.3.0
2507,2.2.0
820,2.0.0,1.33.0
7367,0.0.0
20329,1.27.0
20327,1.27.0
6089,1.33.0
20330,1.27.0
20328,1.27.0
13442,0.0.0
24135,0.0.0
13441,2.2.0
8313,0.0.0
22670,1.14.0
3033,0.0.0
1191,0.0.0
12648,0.0.0
15969,0.0.0
9823,2.2.0
11327,1.27.0
22315,1.14.0
18081,0.0.0
14165,2.5.0
21507,0.0.0
23361,2.4.0
3498,0.0.0
14174,1.23.0
4767,2.3.0
18832,1.14.0
10700,2.5.0
15457,1.33.0
869,2.2.0
1194,1.14.0
1178,0.0.0
3013,1.33.0
13066,0.0.0
12624,1.14.0
23360,2.4.0
7107,0.0.0
7410,0.0.0
11822,1.14.0
17006,0.0.0
18842,0.0.0
4136,1.27.0
4753,1.27.0
22305,2.4.0
3114,2.5.0
7849,1.14.0
10076,0.0.0
14649,0.0.0
10743,1.27.0
16360,1.27.0
8318,1.27.0
10718,1.27.0
2496,1.14.0
13132,0.0.0
24519,0.0.0
20759,0.0.0
1677,1.14.0
5836,0.0.0
14892,0.0.0
1143,0.0.0
1057,2.2.0
4349,2.4.0
19652,0.0.0
12385,0.0.0
10732,0.0.0
17341,1.27.0
3862,0.0.0
4802,2.5.0
150,1.27.0
7408,0.0.0
1657,0.0.0
17372,0.0.0
14220,0.0.0
23243,2.5.0
5500,0.0.0
14266,0.0.0
13861,2.3.0
182,0.0.0
246,0.0.0
13857,2.2.0
17426,2.2.0
24215,0.0.0
5532,0.0.0
7483,0.0.0
11159,0.0.0
17784,1.27.0
10309,0.0.0
13862,2.3.0
15134,0.0.0
12278,0.0.0
4095,0.0.0
7138,0.0.0
23879,0.0.0
23880,0.0.0
8673,1.27.0
16367,1.14.0
23094,0.0.0
7885,0.0.0
9166,2.4.0
24201,2.2.0
9164,2.4.0
20761,2.2.0
21934,0.0.0
11126,2.4.0
17739,0.0.0
11541,2.4.0
23417,1.23.0
12676,1.33.0
4828,0.0.0
17391,2.2.0
17392,2.2.0
17393,2.2.0
20055,1.27.0
24186,0.0.0
558,0.0.0
14663,0.0.0
18088,2.5.0
8656,1.14.0
9428,2.5.0
15182,0.0.0
4837,0.0.0
4834,0.0.0
18866,1.14.0
896,0.0.0
1232,1.14.0
12688,0.0.0
12203,0.0.0
13552,1.14.0
18869,2.2.0
13533,0.0.0
24619,0.0.0
11879,1.27.0
18467,0.0.0
21597,0.0.0
17717,2.2.0
903,0.0.0
24626,1.14.0
21194,0.0.0
18901,0.0.0
6771,2.4.0
16376,0.0.0
6184,0.0.0
18479,1.14.0
22300,1.33.0,1.27.0
1250,0.0.0
917,0.0.0
15116,0.0.0
10772,2.5.0
11800,2.2.0
14262,0.0.0
7478,0.0.0
11847,2.4.0
24233,0.0.0
10325,0.0.0
23333,2.4.0
16781,0.0.0
23851,1.27.0
23849,1.27.0
5605,0.0.0
23853,1.27.0
1830,0.0.0
20832,0.0.0
15695,1.14.0
7507,0.0.0
23479,0.0.0
10357,1.14.0
10802,0.0.0
18559,0.0.0
23833,1.27.0
20446,0.0.0
18175,0.0.0
21978,2.5.0
22757,2.4.0
3558,2.5.0
17106,0.0.0
16415,2.0.0,1.33.0
6535,1.27.0
21607,0.0.0
12726,0.0.0
23099,0.0.0
23842,0.0.0
5577,0.0.0
7524,2.5.0
2735,0.0.0
15169,1.14.0
6840,0.0.0
9493,0.0.0
7918,0.0.0
15693,2.4.0
2696,1.14.0
7922,1.27.0
9476,0.0.0
20098,2.5.0
625,0.0.0
20099,2.4.0
20100,2.4.0
20101,2.3.0
247,1.23.0
18166,0.0.0
5900,0.0.0
11557,2.2.0
20823,0.0.0
7877,0.0.0
18557,2.2.0
1292,1.23.0
10380,1.27.0
9947,0.0.0
4888,1.14.0
2286,1.33.0,1.27.0
17409,0.0.0
18538,2.2.0
6881,0.0.0
21224,1.23.0
6862,0.0.0
3191,0.0.0
17455,0.0.0
23840,1.27.0
22763,1.14.0
612,0.0.0
20846,2.5.0
17800,1.14.0
6867,2.3.0
17462,0.0.0
2279,0.0.0
17113,0.0.0
23891,1.14.0
2785,0.0.0
6309,2.2.0
267,0.0.0
18971,0.0.0
17488,2.2.0
1919,0.0.0
4519,2.5.0
16810,0.0.0
9566,1.27.0
20943,0.0.0
8403,0.0.0
18191,0.0.0
20136,1.27.0
9178,2.5.0
5052,0.0.0
19778,1.27.0
9981,0.0.0
3260,2.5.0
6943,0.0.0
9180,0.0.0
23127,1.14.0
1303,1.14.0
5969,2.2.0
23548,0.0.0
9512,1.27.0
23551,0.0.0
11939,1.27.0
9514,1.27.0
7191,0.0.0
9511,1.27.0
11738,0.0.0
1824,0.0.0
16417,0.0.0
1841,1.14.0
11028,2.5.0
17485,0.0.0
2772,1.14.0
24695,0.0.0
5756,0.0.0
7554,0.0.0
16805,2.2.0
17135,0.0.0
6252,2.0.0,1.33.0,1.27.0
1884,0.0.0
3277,2.2.0
1850,0.0.0
24355,0.0.0
10448,0.0.0
3279,1.27.0
24677,2.5.0
21278,0.0.0
24700,0.0.0
3278,1.27.0
16458,0.0.0
9182,0.0.0
10471,0.0.0
15219,0.0.0
18180,2.2.0
23547,1.27.0
17497,2.5.0
2335,1.33.0
18178,2.2.0
7590,0.0.0
18179,2.2.0
23581,0.0.0
23907,1.23.0
10395,0.0.0
7570,0.0.0
1436,1.27.0
8422,1.33.0
22447,0.0.0
4911,0.0.0
11242,0.0.0
18617,0.0.0
265,1.14.0
20891,2.3.0
17874,1.14.0
7587,0.0.0
21574,2.4.0
19473,2.5.0
16141,1.27.0
8483,0.0.0
10108,0.0.0
21003,0.0.0
22064,1.23.0
8487,1.23.0
10914,1.14.0
19444,0.0.0
9230,0.0.0
9611,0.0.0
21724,1.27.0
16506,0.0.0
22846,1.27.0
23596,1.27.0
12810,0.0.0
24208,0.0.0
10009,1.14.0
15242,0.0.0
21171,0.0.0
333,1.27.0
3289,1.33.0,1.27.0
3266,2.2.0
24384,0.0.0
13994,0.0.0
9989,0.0.0
13993,0.0.0
16125,1.33.0,1.27.0
4832,2.4.0
1024,0.0.0
5658,2.4.0
15266,0.0.0
5002,2.5.0
19518,0.0.0
5675,0.0.0
22468,0.0.0
23208,2.2.0
5981,0.0.0
18254,0.0.0
16497,0.0.0
12209,1.27.0
4935,0.0.0
9640,0.0.0
10925,0.0.0
9246,1.27.0
8484,0.0.0
13681,2.2.0
22052,0.0.0
10866,2.3.0
6942,0.0.0
20954,0.0.0
17908,0.0.0
9251,0.0.0
2786,1.27.0
6947,2.0.0,1.33.0,1.27.0
11274,0.0.0
10864,2.4.0
21329,2.3.0
3659,0.0.0
22461,1.14.0
6243,0.0.0
19454,2.4.0
13639,2.2.0
3664,0.0.0
13640,2.2.0
13643,2.2.0
19455,0.0.0
3609,2.5.0
20192,0.0.0
5684,0.0.0
6311,1.14.0
3247,2.2.0
8496,0.0.0
3249,2.2.0
1848,0.0.0
16844,0.0.0
